{
  "name": "electroeffect",
  "version": "1.0.0",
  "description": "",
  "main": "./src/",
  "scripts": {
    "start": "ts-node src/app.ts",
    "serv": "nodemon",
    "front": "webpack-dev-server",
    "dev": "concurrently \"npm run serv\" \"npm run front\"",
    "ts": "tsc"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@babel/plugin-proposal-class-properties": "^7.10.4",
    "@babel/preset-env": "^7.11.5",
    "@babel/preset-react": "^7.10.4",
    "@babel/preset-typescript": "^7.10.4",
    "@material-ui/core": "^4.11.0",
    "@redux-saga/types": "^1.1.0",
    "@types/bcrypt": "^3.0.0",
    "@types/config": "0.0.36",
    "@types/express": "^4.17.8",
    "@types/jsonwebtoken": "^8.5.0",
    "@types/mongoose": "^5.7.36",
    "@types/react": "^16.9.43",
    "@types/react-dom": "^16.9.8",
    "@types/react-redux": "^7.1.9",
    "@types/react-router-dom": "^5.1.5",
    "@types/styled-components": "^5.1.1",
    "babel-core": "^6.26.3",
    "babel-loader": "^8.1.0",
    "babel-preset-env": "^1.7.0",
    "bcrypt": "^5.0.0",
    "config": "^3.3.1",
    "express": "^4.17.1",
    "express-validator": "^6.6.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.10.3",
    "notistack": "^1.0.0",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "react-redux": "^7.2.1",
    "react-router-dom": "^5.2.0",
    "react-scripts": "3.4.1",
    "redux-devtools-extension": "^2.13.8",
    "redux-saga": "^1.1.3",
    "styled-components": "^5.1.1",
    "styled-normalize": "8.0.7",
    "svg-react-loader": "0.4.6",
    "webpack": "^4.44.1",
    "webpack-cli": "^3.3.12",
    "webpack-dev-server": "^3.11.0"
  },
  "devDependencies": {
    "@types/node": "12.12.54",
    "@typescript-eslint/eslint-plugin": "4.0.1",
    "@typescript-eslint/parser": "4.0.1",
    "babel-plugin-styled-components": "1.11.1",
    "concurrently": "^5.3.0",
    "eslint-import-resolver-typescript": "2.3.0",
    "eslint-plugin-import": "2.22.0",
    "eslint-plugin-jsx-a11y": "6.3.1",
    "eslint-plugin-react": "7.20.6",
    "html-webpack-plugin": "^4.4.1",
    "nodemon": "^2.0.4",
    "ts-node": "9.0.0",
    "tsconfig-paths": "^3.9.0",
    "tslib": "2.0.1",
    "typescript": "3.9.7"
  }
}
